/*
Colors:
Blue - #1A70B4
Light Blue - #F1F9FF
Purple - #60232D
Green - #006853
Black - #373737
Text - #6C6C6C

Font: 
'Poppins', sans-serif;


*/

body {
	overflow-x: hidden;
}

body, p {
	font-family: 'Poppins', sans-serif;
	color: #6C6C6C;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
    color: #373737;
    line-height: 1.1;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	letter-spacing: -1px;
}

h1 {
	font-size: 64px;
	line-height: 70px;
	letter-spacing: -3px;
	color: #1A70B4;
}

h2 {
	font-size: 42px;
	line-height: 50px;
	letter-spacing: -1.5px;
}

h3 {
	font-size: 24px;
	line-height: 34px;
	font-weight: 600;
}

h4 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
}

h5 {
	font-size: 18px;
	line-height: 28px;
	letter-spacing: -0.5px;
	font-weight: 600;
}

h6 {

}

.et_pb_module .et_pb_promo_description p {
	color: #ffffff;
}

@media (max-width: 767px) {
	h1 {
		font-size: 42px;
		line-height: 50px;
	}
	
	h2 {
		font-size: 26px;
		line-height: 36px;
		letter-spacing: -1px;
	}
	
	h3 {
		font-size: 20px;
		line-height: 30px;
	}

	h4 {
	}
	
	h5 {
		font-size: 14px;
		line-height: 24px;
	}
}

/*START Remove sidebar */
#main-content .container:before {background: none;}

#sidebar {display:none;}

@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}
/* END Remove sidebar */

/* Screen Reader Only */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


/* Skip to Main */
a.skip-to-main {
    background: #245a91;
    color: #fff;
    display: block;
	/* font-family: 'DM Sans', sans-serif; */
    font-weight: bold;
    height: 50px;
    margin: -50px 0 0;
    outline: none;
    padding: 12px 20px;
    position: fixed;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease;
    width: 100%;
	z-index: 4;
}

a.skip-to-main:focus {
    margin-top: 0;
}

a.skip-to-main:focus:hover {
	background: #000;
	color: #fff;
}

/* Navigation: Open dropdown nav on focus */
.menu-row .nav li:focus-within>ul {
	opacity: 1;
    visibility: visible;
}

/* START Buttons */
.et_pb_button {
	border-radius: 45px;
	background-color: #245A91;
	border: 4px solid #245A91;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	padding-top: 10px;
    padding-bottom: 10px;
    min-width: 300px;
    text-align: center;
}

/*body .et_pb_button:after {
	content: "\f054";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
    opacity: 1 !important;
	position: relative;
    margin-left: 10px;
    vertical-align: middle;
	font-size: 16px;
	color: #00C39A;
}*/

body .et_pb_bg_layout_light.et_pb_button:hover, 
body .et_pb_bg_layout_light .et_pb_button:hover,
body .et_pb_bg_layout_light.et_pb_button:focus, 
body .et_pb_bg_layout_light .et_pb_button:focus {
	opacity: 1;
	background-color: #245A91;
	border-color: #BDD8D2;
}

body .et_pb_button:hover, 
body .et_pb_module .et_pb_button:hover,
body .et_pb_button:active, 
body .et_pb_module .et_pb_button:active,
body .et_pb_button:focus, 
body .et_pb_module .et_pb_button:focus {
	background-color: #245A91;
	border: 4px solid #BDD8D2;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 1em;
	opacity: 1;
}

body .et_pb_button:hover::after, 
body .et_pb_module .et_pb_button:hover::after,
body .et_pb_button:active::after, 
body .et_pb_module .et_pb_button:active::after,
body .et_pb_button:focus::after, 
body .et_pb_module .et_pb_button:focus::after {
	content: "\f061";
    margin-left: 10px !important;
    font-size: 16px;
	color: #00C39A;
	opacity: 1 !important;
}

body .et_pb_module .fullwidth-button.et_pb_button,
body .et_pb_module .fullwidth-button.et_pb_button:hover,
body .et_pb_module .fullwidth-button.et_pb_button:focus {
	width: 100%;
    border-radius: 0px;
    padding: 18px 10px;
}

@media (max-width: 767px) {
	.et_pb_button {
		min-width: unset;
		width:  100%;
	}
}

/*.btn-inline .et_pb_button_module_wrapper {
	display: inline-block;
	padding-bottom: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
}

@media (max-width: 767px) {
	.btn-inline .et_pb_button_module_wrapper {
		margin-right: 0px;
    	display: block;
    	text-align: center;
	}
}*/

/* END Buttons */

/* START Accordion */
.et_pb_accordion .et_pb_toggle .et_pb_toggle_title button {
	background: none;
    border: none;
	cursor: pointer;
	letter-spacing: -.5;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
}

.et_pb_accordion .et_pb_toggle .et_pb_toggle_title button:focus {
	color: #1A70B4;
}
/* END Accordion */

/* START Events */
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button {
	background-color: #245a91;
	transition: all 0.3s ease;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button:hover,
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button:focus {
	background-color: #f3743c;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link {
	color: #245a91;
	background-color: #ffffff;
	border: 3px solid #245a91;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.tribe-common .tribe-common-c-svgicon {
	color: #245a91;
	transition: all 0.3s ease;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link:hover, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-ical__link:focus {
	color: #ffffff;
	background-color: #436eb5;
}

/* END Events */

/* START Footer */
footer .quick-links ul {
	list-style: none;
	padding: 0px;
}

footer .quick-links li {
	margin-bottom: 10px;
}

footer .quick-links li a {
	font-weight: bold;
	color: #245a91;
	transition: 300ms ease 0ms;
}

footer .et_pb_text_inner a:hover {
	color: #000000;
	text-decoration: underline;
}

/* END Footer */
